<form autocomplete="off" onsubmit="event.preventDefault();">
    <div class="flexrow flex-group-center">
        <label for="damageDice">{{localize "OD6S.DAMAGE"}}:</label>
        <input name="damageDice" type="number" onfocus="this.value=''" value="{{diceFromScore object.damage}}">
        <label for="damagePips">D+</label>
        <input name="damagePips" type="number" onfocus="this.value=''" value="{{pipsFromScore object.damage}}">
    </div>
    <input name="messageId" type="hidden" value="{{object.messageId}}">
    <div class="flexrow flex-group-center"
         data-message-id="{{object.messageId}}">
        <button type="submit" name="submit" value="submit">{{localize "OD6S.SUBMIT"}}</button>
        <button type="submit" name="cancel" value="cancel">{{localize "OD6S.CANCEL"}}</button>
    </div>
</form>